/*
createdate: 20140619
update: 20140619
ver: 1.0.0
contents: directory_top
*/
/* common */
#riGlobalWrap {min-width: 950px;}
#riBreadcrumbs { font-size: 82%; padding: 10px 5px;}
#riBreadcrumbs a, #riWrap a {color: #1d54a7; text-decoration: none;}
#riBreadcrumbs a:link, #riWrap a:link {color: #1d54a7; text-decoration: none;}
#riBreadcrumbs a:visited, #riWrap a:visited {color: #1d54a7; text-decoration: none;}
#riBreadcrumbs a:hover, #riWrap a:hover {color: #bf0000; text-decoration: underline;}
.caution { color: #666666; padding-bottom: 10px; text-align: right; }
.column1 { float: left; width: 220px; margin-right: 23px; }
.column2 { float: left; width: 220px; margin-right: 23px; }
.column3 { float: left; width: 220px; margin-right: 23px; }
.column4 { float: left; width: 220px; }
.genreTtl { border-bottom: 1px solid #cecece; overflow: hidden; zoom: 1; position: relative; display: block; padding: 10px 0 5px 30px; }
.genreTtl a { font-size: 110%; font-weight: bold; color: #bf0000!important; line-height: 1.5em; }
.genreTtl .noLinkTtl { font-size: 110%; font-weight: bold; color: #bf0000!important; line-height: 1.5em; }
.genreList { padding: 5px 0; }
.genreList li { line-height: 1.5em; }

/* sprite */
.spriteIcon { width: 27px; height: 30px; background: url("../img/2014/sprite_icon.gif") no-repeat; position: absolute; left: 0; top: 5px; float: left; }
.ladiesfashion { background-position: -34px -1px; }
.mensfashion { background-position: 0 0; }
.shoes { background-position: -65px -1px; }
.fashiongoods { background-position: -96px -1px; }
.accessories { background-position: -129px -1px; }
.watch { background-position: -164px -1px; }
.inner { background-position: -198px -1px; }
.food { background-position: -257px -32px; }
.sweets { background-position: -289px -32px; }
.drink { background-position: -5px -64px; }
.sake { background-position: -97px -64px; }
.liquor { background-position: -65px -64px; }
.interior { background-position: -132px -64px; }
.kitchen { background-position: -193px -64px; }
.daily { background-position: -165px -64px; }
.computer { background-position: -257px 0; }
.appliance { background-position: -292px 0; }
.electronics { background-position: -1px -31px; }
.health { background-position: -1px -96px; }
.medicine { background-position: -33px -96px; }
.sports { background-position: -97px -96px; }
.beauty { background-position: -70px -96px; }
.hobby { background-position: -161px -31px; }
.media { background-position: -225px -31px; }
.dezi { background-position: -258px -94px; }
.flower { background-position: -225px -63px; }
.pet { background-position: -289px -64px; }
.auto { background-position: -161px -96px; }
.autogoods { background-position: -193px -96px; }
.baby { background-position: -230px 1px; }
.product { background-position: -225px -95px; }
.service { background-position: -258px -94px; }
.travel { background-position: -258px -94px; }
